# Asterisk Project : Asterisk 13 ManagerAction_CreateConfig

Created by wikibot on Aug 08, 2014

# CreateConfig

### Synopsis

Creates an empty file in the configuration directory.

### Description

This action will create an empty file in the configuration directory. This action is intended to be used before an UpdateConfig action.

### Syntax

    Action: CreateConfig
    ActionID: <value>
    Filename: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Filename` - The configuration filename to create (e.g. `foo.conf`).

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538